div.bal_keresok {
	background-image:url(/themes/vital_theme/images/zhatter5.gif);
	padding-left:6px;
	padding-right:12px;
	padding-top:12px;
}

div.bal_keresok div {
	color:#7FA721;
	font-size:12px;
	padding-bottom:5px;
	margin:0px 0px 0px 8px;
}

div.2box3 div img {
	margin:8px 0px 0px 8px;
	border:0px;
}

div.bal_keresok ul {
	list-style-position:inside;
}

div.rovatfej {
	background-image:url(/themes/vital_theme/images/bg_rovat_rovatnyito.jpg);
	background-repeat:repeat-x;
	background-position:top left;
	/*border:1px solid red;*/
}

div.rovatcikk {
	background-image:url(/themes/vital_theme/images/bg_rovat_rovatnyito.jpg);
	background-repeat:repeat-x;
	background-position:top left;
	padding-top:12px;
}

span.title_rovatnyitocikk {
	/*color:#1F4843;*/
	color:#204756;
	font-weight:bold;
	font-size:1.2em;
	display:block;
	margin-bottom:4px;
}

span.link_rovatnyitocikk {
	text-transform:uppercase;
}

div.rovathatter {
	background-image:url(/themes/vital_theme/images/bg_rovat.jpg);
	background-repeat:repeat-x;
	background-position:top left;
}

div.szakerto_lista_title {
	float:left;
	font-weight:bold;
	margin:0px 0px 0px 10px;
}

div.szakerto_lista_szakterulet {
	float:left;margin:0px 0px 0px 10px;
}

div.szakerto_lista_bemutatkozas {
	float:left;width:300px;margin:10px 0px 0px 10px;
}

.szakerto_lista_nevjegy {
	width:220px;height: 164px;
	padding-top: 5px; padding-left: 8px;
	background-image:url(images/szakert_hatter.jpg);
	background-repeat:repeat-x;
}

.szakerto_pic {
	float: left; width: 80px;
}

.szakerto_cont {
	position: relative;
	left:10px;
	float:left;
	font-weight:bold; width:130px;
	border:0px solid blue;
}

div.szakerto_szakterulet {
	position: relative; float:left; font-size: 8pt; color: #006666;
}

.szakerto_bemutatkozas, .szakerto_bemutatkozas a {
	font-weight: bold; color: #006666;  font-size: 8pt; }

div.szakerto_kerdezni {
	position:relative;
	margin-top:5px;
	top:5px;left:70px;
	width:140px; color: #FF6600;
}

div#recept_kategoria {
	background-image:url(/themes/vital_theme/images/bg_rovat.jpg);
	background-repeat:repeat-x;
	background-position:top;
	height:250px;
	width:468px;
}

div.recept_kategoria_cont {
	float:left;
	width:32%;
	margin:0px 4px 0px 0px;
	padding:0px;
}

div.poll div.form-item label.option {
	margin-bottom:12px;
}

div.eu_linkcentrum_column {
	width:150px;float:left;margin-right:5px;
}

div#eu_linkcentrum_abc, div#eu_linkcentrum_abc a {
	font-weight:bold; color:#AFE381;
}

h3.eu_linkcentrum_letter {
	margin:0px;
	color:#AFE381;
	font-size:22pt;
}

div.eu_linkcentrum_group {
	width: 140px;
	border-top:1px solid #497C13;
	margin-bottom:12px;
	line-height:1.4em;
}

.szakerto_kerdes p, .szakerto_valasz p {
	padding-bottom:6px;
}

span.szakerto_valasz {
	font-weight: bold;
}

div.bal_keresok div#bannerlinkek {
	text-align:center;
}

#block-banner-7 {
	background-image:url(images/zhatter1.jpg);
	background-repeat:repaet-y;
	padding:4px;
	text-align:center;
}

#szavazas_cont_aktiv {
	background-image:url(images/szavazas/bg_aktiv.jpg);
	background-repeat:repaet-x;
	width:468px;
	height:171px;
}

.szavazas_ikon {
	float:left;
	margin:8px 0px 0px 4px;
}

.szavazas_cim h3 {
	float:left;
	margin:8px 0px 12px 8px;
	font-weight:bold;
	font-size:1.2em;
	color:#9ABA33;
}

.szavazas_cim h3 span {
	color:#E59C4C;
}

table.szavazas_result_table {
	border:0px;padding:2px;
	width:230px;
	margin:0px 0px 0px 14px;
}

table.szavazas_result_table td.diagram {
	width: 70px;
}

table.szavazas_result_table td.szazalek {
	width: 40px;
	font-size:1.1em;
	color:#3C5321;
	font-weight:bold;
	padding-left:4px;
}

table.szavazas_result_table td.opcio {
	width: 120px;
	font-size:0.9em;
	color:#3C5321;
}

table.szavazas_result_table td.diagram div.szavazas_bg {
	background-color:#B8DD58;
	border:1px solid white;
}

table.szavazas_result_table td.diagram div.szavazas_fg {
	width:1px;	/* inline felulirva!!! Ezt a szajbaaszot, kibaszottgecikurva Internetet es kulonosen a faszszopo bongeszofejlestoket lemeszarolnam!!! */
	background-color:#006600;
}

#szavazas_cont_lezart {
	width:468px;
	margin:15px 0px 20px 0px;
}

.szavazas_lezart_box {
	background-color:#FAFBE8;
	width:230px;
	margin-right:4px;
}

#szavazas_lezart_title {
	width:460px
	height:15px;
	margin-top:20px;
}

#szavazas_lezart_title_alatt {
	background-image:url(images/szavazas/pontvonal_zold.gif);
	background-repeat:repaet-x;
	margin-top:4px;
	width:460px
	height:1px;
}